#page_title h1 {font-size: 28px !important;color: #30343e !important;font-weight: normal !important;} #title_cell {border-bottom: transparent !important;}
.new_area ol{padding:0 0 14px 0;list-style:decimal;margin:0 0 0 23px}.new_area ol li{padding:0 0 5px 0px;line-height:1.5em}.new_area{padding:0;width:auto}.new_area p.notext,p.notext{padding-bottom:0px}.new_area h1{padding-bottom:14px}.new_area h4{font-weight:bold;padding:0}.new_area .divider_padding{padding-bottom:20px}.new_area{padding:0 30px;width:910px;overflow:hidden}.new_area .divider{border:none;border-bottom:1px solid #d5dae4;line-height:1px;font-size:1px;height:1px;width:870px;overflow:hidden;padding:0px 0 0 0;margin:0 20px;clear:both}.new_area .divider hr{display:none}.new_area h2{color:#1E8A93;font-size:17px;padding-bottom:6px;padding-top:0px}.new_area h2 a{color:#1E8A93}.new_area h3{font-size:17px;font-weight:normal;padding-bottom:6px;padding-top:0px}.new_area p{line-height:1.5em;padding-bottom:11px;font-size:13px;}.new_area p a {color:#059;}.new_area li{line-height:1.5em}.new_area .area3, #sec-download .area3{width:263px;float:left;padding:0 20px}.new_area .area1, #sec-download .area1{width:870px;padding:0 20px}.new_area .area2 .divider_padding .divider, .new_area .area3 .divider_padding .divider, .new_area .area23 .divider_padding .divider, .new_area .area13 .divider_padding .divider, .new_area .area1 .divider_padding .divider{margin:0}.area1 .divider_padding{padding-bottom:20px}.new_area .feEditAdvanced-allWrapper .area2{float:none}.new_area .feEditAdvanced-allWrapper .area3{float:none}.new_area ul{padding:0px 0 5px 0}.new_area ul li{padding:0 0 5px 10px;background:url("http://www.eset-la.com/images/empresas/arr_li.gif") no-repeat 0 8px;line-height:1.5em;font-size:13px;}.new_area .ButtonsHolder38 p,.ButtonsHolder38 p,.ButtonsHolder58 p{margin:0;padding:10px}
#n-ban{padding:40px 50px;width:870px;height:120px;overflow:hidden;margin-bottom:29px;background-position:0 0;background-repeat:no-repeat}
.noCorners{background:#fff url(http://www.eset-la.com/images/empresas/bg_backgrounds01_new.png) no-repeat 0 100%;width:970px}
.nobrd {border: none;}
.caption {width: 970px;overflow: hidden;padding: 22px 0 5px 0;min-height: 50px;clear: both;}
.caption h1.l {float: left;}
.caption h1 {font-size: 28px;color: #30343e;font-weight: normal;}
.era-header {background-image: url(http://www.eset-la.com/images/empresas/ERA-25years.jpg); height:120px; position: relative; top:0px; left:0px;}
sup {vertical-align: super;font-size: 40%;line-height: 1;}
/*#wrapp_ban{background:url('http://www.eset-la.com/images/v8/ESET-NOD32-Antivirus-V8_header.png') no-repeat 50% 50%;height:400px;width:970px;position:relative;top:0;bottom:0;}*/

#wrapp_ban{background:url('http://www.eset-la.com/images/banners/header_v9_mujer.png') no-repeat 50% 50%;height: 400px;
    width: 970px;
    position: relative;
    top: 0;
    bottom: 0;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
#wrapp_ban4{background:url('https://static1.esetstatic.com/fileadmin/Images/INT/Banners/Mainbanner-For_Home/Faces-02.jpg') no-repeat 50% 50%;height: 400px;
    width: 970px;
    position: relative;
    top: 0;
    bottom: 0;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#wrapp_ban-text {display:block;position:absolute;left:52px;top:65px;}
#wrapp_ban-butt {display:block;position:absolute;left:50px;top:210px;}
#wrapp_ban-text h2 {font:30px 'Segoe UI',Arial,Helvetica,sans-serif;color:#fff;font-weight:normal;line-height:1.2em;padding:0px;}
#wrapp_ban2 {background:url('https://static1.esetstatic.com/fileadmin/Images/INT/Banners/Mainbanner-For_Home/Faces-02.jpg') no-repeat 50% 50%;
    height: 400px;
    width: 970px;
    position: relative;
    top: 0;
    bottom: 0;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;}
#wrapp_ban3 {background:url('http://staging1.esetstatic.com/fileadmin/Images/INT/Banners/Mainbanner-For_Home/Faces-01.jpg') no-repeat 50% 50%;
    height: 400px;
    width: 970px;
    position: relative;
    top: 0;
    bottom: 0;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;}
.est_butt_text {display:block;margin:5px 10px 0 7px;;color:#000;font-size:13px;line-height:18px;vertical-align:top;}
.est_butt_text span {font-size:32px;vertical-align:middle;}
.est_white {color:#fff;}
.new_area h2.estH2{font:24px 'Segoe UI',Arial,Helvetica,sans-serif;color:#000;font-weight:bold;line-height:1.2em;padding-bottom:15px;}
.new_area h3.estH3{font:19px 'Segoe UI',Arial,Helvetica,sans-serif;color:#fff;font-weight:bold;line-height:1em;padding-bottom:10px;text-align:center}
.new_area h4.estH4{font:17px 'Segoe UI',Arial,Helvetica,sans-serif;color:#000;font-weight:normal;line-height:1em;padding-bottom:15px;text-align:left}
.new_area p.estP, .new_area ul.estUL {font:15px 'Segoe UI',Arial,Helvetica,sans-serif;color:#000;font-weight:400;line-height:1.5em;}
estP.compare a {color: #059;}
.new_area ul.estUL{padding:0 0 20px 0;}
.wrapp_intro {display:block;float:left;margin:0;padding:0 30px;width:360px}
.wrapp_intro .wrapp_intro-text  {display:block; float:left}
.wrapp_intro img {display:block; float:left}
.wrapp_list {display:block;float:left;margin:0; padding-top:5px;}
.wrapp_list ul {display:block;float:left;}
.wrapp_list ul li {background:url('http://www.eset-la.com/images/v8/OK-05_03.png') no-repeat 0% 50%;padding:0 0 0 25px;color:#ffffff;}
.wrapp_box {display:block;float:left;width:870px;margin:40px 0 20px 0;padding:0;}
.wrapp_arrow{width:870px;display:block;height:85px;background: none repeat scroll 0 0 #2F3943;position:relative;} 
.wrapp_arrow:after {top: 100%;left: 50%;border: solid transparent;content: " "; height: 0; width:0;position:absolute; pointer-events:none; border-color:rgba(47, 57, 67, 0);border-top-color:#2f3943;border-width:17px;margin-left: -17px;}
.wrapp_arrow h3.estH3 {line-height:85px}
.wrapp_arrow h3.estH3-2 {line-height:45px;padding: 25px 0 0 0;font: 19px 'Segoe UI',Arial,Helvetica,sans-serif;color: #fff;font-weight: bold;padding-bottom: 10px;text-align: center;}
.wrapp_arrow .estP {color:#ffffff !important;text-align: center;padding: 0 !important;}
.wrapp_box-feat {display:block;float:left;margin:0;padding:30px 30px 20px 30px}
.wrapp_box-feat  img{margin:0 auto; display:block; vertical-align: middle; padding:30px 0}
.wrapp_box-form {display: block;float: left;width: 870px;margin-bottom: 0px;padding: 0;background-color: #e9ecf1;}
.wrapp_box-even {padding-left: 70px;padding-top: 40px;padding-bottom: 40px;}
.wrapp_box-even h3.estH3-3 {font: 22px 'Segoe UI',Arial,Helvetica,sans-serif;color: #000;
font-weight: bold;text-transform: uppercase;line-height: 28px;padding-bottom: 0px;}
iframe {}
.wrapp_box-even .estP {width: 580px;}
.asterisco {position: absolute;margin-top: 112px;margin-left: 8px;}
.version {padding-left:15px;}
.version a {color: #059;font: 700 12px/0.9em 'Segoe UI',Arial,Helvetica,sans-serif;}
.watch {background:url('http://www.eset-la.com/images/v8/watch.png') no-repeat 43% 50%;padding:12px 0 0 50px;text-align:center;line-height:25px;height:25px;margin-top:25px}
.compare {background:url('http://www.eset-la.com/images/v8/compare.jpg') no-repeat 38% 50%;padding:12px 0 0 0;text-align:center;}
.wrapp_box-end {width:870px;height:auto; display:table-cell;vertical-align:middle;padding:30px 0;background-color:#2f3943}
.wrapp_box-butt {display:block;float:left;padding-top:10px;}
.wrapp_box-end-butt {display:block;margin:0 auto;width:520px;padding:0;}
.wrapp_box-end .wrapp_list {display:block;float:left;width:810px;margin:0;padding:20px 30px 10px 30px}
.wrapp_box-end ul.estUL {display:block;float:left;width:202px;height:auto;color:#fff;font-size:14px;}
.wrapp_box-in {display:block;float:left;margin:0;padding:30px 20px 0px 41px;background-color:#e9ecf1;}
.wrapp_box-in h2.estH2 {font:22px 'Segoe UI',Arial,Helvetica,sans-serif;color:#000;font-weight:bold;text-transform:uppercase;line-height:1.2em;padding-bottom:30px;text-align:center;}
.wrapp_box-in h3.estH3 {font:18px 'Segoe UI',Arial,Helvetica,sans-serif;color:#000;font-weight:bold;line-height:1em;padding-bottom:10px;padding-top:20px;text-align:left;}
.est_valign {display:table-cell; vertical-align:middle;height:250px;}
.est_tag {background-color: #F2AE20;border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; color: #fff;font-size: 11px;font-weight: bold;text-transform: uppercase;padding: 2px 4px}
.est_col-1, .est_col-2, .est_col-3 {display:block;float:left;width:243px;height:auto;}
.est_col-1 {padding-right:40px;}
.est_col-3 {padding-left:40px;}
.wrapp_video {display:block;margin-top:0px; padding-right:30px;float:left;width:415px}
.wrapp_award {display:block;float:left;margin:0;padding:0;width:870px;}
.wrapp_award-box, .wrapp_award-author {display:block;float:left;width:375px;padding:0 25px;}
.wrapp_award-author {padding:20px 0 0 0;}
.wrapp_award-img {display:block;float:left;padding-right:20px;}
.wrapp_award p.estP {font-size:14px;font-style:italic}
.wrapp_award-author p.estP {padding-bottom:0px}
.est_quote {background: url('http://www.eset-la.com/images/v8/quotes-start.png') no-repeat scroll 0 0 transparent; height:25px;width:25px;display:inline;padding:7px 0 0 35px;} 
.est_stars.rating-0-5 , .est_stars.rating-1, .est_stars.rating-1-5, .est_stars.rating-2, .est_stars.rating-2-5, .est_stars.rating-3, .est_stars.rating-3-5, .est_stars.rating-4, .est_stars.rating-4-5, .est_stars.rating-5 {background: url('http://www.eset-la.com/images/v8/stars.png') no-repeat scroll 0 0 transparent; height:22px;width:110px;display:block;float:left;}
.est_stars.rating-0-5 {background-position: -115px -88px;} 
.est_stars.rating-1 {background-position: 0px -88px;}
.est_stars.rating-1-5 {background-position: -115px -66px;} 
.est_stars.rating-2 {background-position: 0px -66px;}
.est_stars.rating-2-5 {background-position: -115px -44px;} 
.est_stars.rating-3 {background-position: 0px -44px;}
.est_stars.rating-3-5 {background-position: -115px -22px;} 
.est_stars.rating-4 {background-position: 0px -22px;}
.est_stars.rating-4-5 {background-position: -115px 0px;} 
.est_stars.rating-5 {background-position: 0px 0px;}

.blue20 a i,.blue28 a i,.blue38 a i,.blue58 a i,.grey20 a i,.grey28 a i,.grey38 a i,.grey58 a i,.type1-38 a i,.type2-38 a i{text-align:center}.ButtonsHolder20 a,.ButtonsHolder28 a,.ButtonsHolder38 a,.ButtonsHolder20 b,.ButtonsHolder28 b,.ButtonsHolder38 b,.ButtonsHolder58 b,.ButtonsHolder58 a{background-repeat:no-repeat;cursor:pointer}.ButtonsHolder20 p,.ButtonsHolder28 p{margin:0;padding:5px}.blue20,.blue28,.blue38,.grey20,.grey28,.grey38,.blue58,.grey58,.type1-38,.type2-38{float:left;_width:0;white-space:nowrap}.blue20 a,.blue20 b,.blue20 i,.grey20 a,.grey20 b,.grey20 i{display:block;font:12px 'Segoe UI',Arial,Helvetica,sans-serif;line-height:20px;height:20px;color:#FFF;text-decoration:none}.blue20 p *,.grey20 p *{background-image:url("http://www.eset-la.com/images/v8/buttons20.png")}.blue20 a{padding-left:10px;background-position:0 0}.blue20 a b{padding-right:10px;background-position:100% -176px}.blue20 a i{background-position:0 -88px;line-height:18px}.blue20 a:hover{background-position:0 -22px;text-decoration:none}.blue20 a:hover b{background-position:100% -198px}.blue20 a:hover i{background-position:0 -110px}.grey20 a{padding-left:10px;background-position:0 -44px}.grey20 a b{padding-right:10px;background-position:100% -220px}.grey20 a i{background-position:0 -132px;line-height:18px}.grey20 a:hover{background-position:0 -66px;text-decoration:none}.grey20 a:hover b{background-position:100% -242px}.grey20 a:hover i{background-position:0 -154px}.blue28 a,.blue28 b,.blue28 i,.grey28 a,.grey28 b,.grey28 i{display:block;font:14px 'Segoe UI',Arial,Helvetica,sans-serif;line-height:31px;height:31px;color:#FFF;text-decoration:none}.blue28 p *,.grey28 p *{background-image:url("http://www.eset-la.com/images/v8/buttons28.png")}.blue28 a{padding-left:26px;background-position:0 0}.blue28 a b{padding-right:26px;background-position:100% -248px}.blue28 a i{background-position:0 -124px;line-height:27px}.blue28 a:hover{background-position:0 -31px;text-decoration:none}.blue28 a:hover b{background-position:100% -279px}.blue28 a:hover i{background-position:0 -155px}.grey28 a{padding-left:26px;background-position:0 -62px}.grey28 a b{padding-right:26px;background-position:100% -310px}.grey28 a i{background-position:0 -186px;line-height:27px}.grey28 a:hover{background-position:0 -93px;text-decoration:none}.grey28 a:hover b{background-position:100% -341px}.grey28 a:hover i{background-position:0 -217px}.ButtonsHolder38 .blue20 p,.ButtonsHolder38 .grey20 p{padding-top:20px}.ButtonsHolder38 .blue28 p,.ButtonsHolder38 .grey28 p{padding-top:15px}.blue38 p *,.grey38 p *,.type1-38 p *,.type2-38 p *{display:block;font:19px 'Segoe UI',Arial,Helvetica,sans-serif;line-height:41px;height:41px;color:#FFF;text-decoration:none;background-image:url("http://www.eset-la.com/images/v8/Buttons38var_padd.png")}.blue38 p em,.grey38 p em,.blue38 p em *,.grey38 p em *,.type1-38 p em *,.type1-38 p em *{background-image:none}.blue38 a{padding-left:6px;background-position:0 0}.blue38 a b{padding-right:6px;background-position:100% -412px}.blue38 a i{background-position:0 -205px;line-height:36px;padding:0 40px 0 37px}.blue38 a:hover{background-position:0 -41px;text-decoration:none}.blue38 a:hover b{background-position:100% -453px}.blue38 a:hover i{background-position:0 -246px}.grey38 a{padding-left:6px;background-position:0 -82px}.grey38 a b{padding-right:6px;background-position:100% -494px}.grey38 a i{background-position:0 -287px;line-height:36px;padding:0 40px 0 37px}.grey38 a:hover{background-position:0 -123px;text-decoration:none}.grey38 a:hover b{background-position:100% -535px}.grey38 a:hover i{background-position:0 -328px}.type1-38 a{padding-left:6px;background-position:0 -617px}.type1-38 a b{padding-right:6px;background-position:100% -699px}.type1-38 a i{background-position:0 -658px;line-height:36px;padding:0 40px}.type1-38 a:hover{background-position:0 -740px;text-decoration:none}.type1-38 a:hover b{background-position:100% -822px}.type1-38 a:hover i{background-position:0 -781px}
.player .video {width: 100%;height: 100%;position: relative;z-index: 10;} .player .video a {display: block;height: 100%;width: 100%;} .player img {width: 100%;height: 100%;} .player .video span {position: absolute;top: 50%;left: 50%;background: url(http://www.eset-la.com/images/v8/play_ico.png) no-repeat 0 0%;z-index: 2;width: 68px;height: 49px;margin: -24px 0 0 -34px;cursor: pointer;} .player .hiddenVideo {display: none;width: 100%;height: 100%;} .player iframe {min-width: 100%;min-height: 100%;position: relative;z-index: 1;} 

.nt_block{position:relative}.nt_block .ui-tabs-nav{list-style:none;padding:0;margin:0;height:41px;position:relative;top:1px;z-index:100}.nt_block .ui-tabs-nav li{float:left;background:none !important;padding:0;margin:0 3px;text-align:center;border:1px solid #c8cdd7;border-bottom:none;-webkit-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;background:#ebeef2 url(http://www.eset-la.com/images/v8/tab_bg02.png) repeat-x 0 100% !important}.nt_block .ui-tabs-nav li:first-child{margin-left:0}.nt_block .ui-tabs-nav li:last-child{margin-right:0}.nt_block .ui-tabs-nav li a{display:block;padding:0 20px;line-height:39px;font-size:18px;border-bottom:1px solid #c8cdd7;text-decoration:none;white-space:nowrap}.nt_block .ui-tabs-nav li.ui-tabs-active{background:#fff url("http://www.eset-la.com/images/v8/tab_bg.png") repeat-x 0 0 !important}.nt_block .ui-tabs-nav li.ui-tabs-active a{border-color:#fff;color:#000}.nt_block .ui-tabs-panel{clear:both;border-top:1px solid #c8cdd7;padding:15px 0;line-height:1.5em}.nt_block .ui-tabs-panel p:last-of-type{padding-bottom:0 !important}

.nt_block .arrows{position:absolute;display:block;width:15px;height:32px;text-indent: -10000px;top:50%;margin-top: -16px}.nt_block .next-tab{background:url("http://www.eset-la.com/images/v8/tab_arrows_bars.png") no-repeat -15px 0;right: -28px}.nt_block .prev-tab{background:url("http://www.eset-la.com/images/v8/tab_arrows_bars.png") no-repeat 0 0;left: -28px}.nt_block .arrows:hover{opacity:0.7}.nt_block .tbars{text-align:center;position:relative;top: -2px}.nt_block .tbars a{display:inline-block;height:0;padding-top:5px;overflow:hidden;width:20px;background-color:#c8cdd7;border-radius:3px;-webkit-border-radius:3px;margin:0 3px}.nt_block .tbars .select{background-color:#7c808a}

.nt_block .nt_list{list-style:none;padding:0;margin:0;display:none}
.nt_none .ui-tabs-nav{display:none}.nt_none .ui-tabs-panel{border-top:medium none;overflow:auto} .nt_none.nt_gray .ui-tabs-panel{border-radius:5px;-webkit-border-radius:5px}
.more{padding-right:10px;background:url("http://www.eset-la.com/images/v8/arr_all.gif") no-repeat 100% 69%; color: #059; font:15px 'Segoe UI',Arial,Helvetica,sans-serif;}

.nt_right .ui-tabs-nav{text-align:right}.nt_right .ui-tabs-nav li{float:none;display:inline-block}.nt_right .ui-tabs-nav li:first-child{margin-right:0}.nt_right .ui-tabs-nav li:last-child{margin-left:0}.nt_center .ui-tabs-nav{text-align:center}.nt_center .ui-tabs-nav li{float:none;display:inline-block}.nt_line .ui-tabs-panel{clear:both;border-bottom:1px solid #c8cdd7}.nt_border .ui-tabs-panel{border:1px solid #c8cdd7;border-radius:0 5px 5px 5px;-webkit-border-radius:0 5px 5px 5px;padding:15px}.nt_border.nt_right .ui-tabs-panel{border-radius:5px 0 5px 5px;-webkit-border-radius:5px 0 5px 5px}.nt_border.nt_center .ui-tabs-panel{border-radius:5px;-webkit-border-radius:5px}.nt_gray .ui-tabs-panel{border:1px solid #c8cdd7;border-radius:0 5px 5px 5px;-webkit-border-radius:0 5px 5px 5px;background:#f4f4f5;padding:15px}.nt_gray .ui-tabs-nav li{background-image:url("http://www.eset-la.com/images/v8/tab_bg03.png") !important;background-position:0 100% !important;background-color:#fff !important}.nt_gray .ui-tabs-nav li.ui-tabs-active{background:#f4f4f5 !important;background-image:none !important}.nt_gray .ui-tabs-nav li.ui-tabs-active a{border-color:#f4f4f5}.nt_gray.nt_right .ui-tabs-panel{border-radius:5px 0 5px 5px;-webkit-border-radius:5px 0 5px 5px}.nt_gray.nt_center .ui-tabs-panel{border-radius:5px;-webkit-border-radius:5px}
.nt_none.nt_gray .ui-tabs-panel{border-radius:5px;-webkit-border-radius:5px}.area23 .ui-tabs-nav, .area3 .ui-tabs-nav, .area2 .ui-tabs-nav{height:31px}.area23 .ui-tabs-nav li, .area3 .ui-tabs-nav li, .area2 .ui-tabs-nav li{margin:0 1px}.area23 .ui-tabs-nav li a, .area3 .ui-tabs-nav li a, .area2 .ui-tabs-nav li a{font-size:14px;line-height:29px;padding:0 15px}.nt_text .ui-tabs-nav{height:40px !important}.nt_text .ui-tabs-nav li{border:none;-webkit-border-radius:0;border-radius:0;background-image:none !important;background-color:transparent !important;min-width:auto;margin:0 20px !important}.nt_text .ui-tabs-nav li a{border:none;padding:0;line-height:35px !important;font-size:14px !important;padding-bottom:5px !important}.nt_text .ui-tabs-nav li.ui-tabs-active{background-color:transparent !important;background:transparent url("http://www.eset-la.com/images/v8/tab_txt_sel.png") no-repeat 50% 100% !important}.nt_text .ui-tabs-nav li.ui-tabs-active a{font-weight:bold}.nt_text .ui-tabs-nav li:first-child{margin-left:0 !important}.nt_text.nt_right .ui-tabs-nav li:last-child{margin-right:0 !important}.nt_text.nt_center .ui-tabs-nav li:last-child{margin-right:20px !important}.nt_text.nt_gray .ui-tabs-panel{border-radius:5px !important;-webkit-border-radius:5px !important}.nt_text.nt_gray .ui-tabs-nav li.ui-tabs-active{background-image:url("http://www.eset-la.com/images/v8/tab_txt_sel_gray.png") !important}

.producttable{width:100%;margin-left:auto;margin-right:auto}.producttable table{width:100%;padding:0px;margin:0px;border-collapse:collapse}.producttable table td{text-align:center;border:1px solid #eaecf1;border-left:none;border-right:none;padding:0px;margin:0px;height:38px}.producttable table thead td{font-weight:normal;font-size:12px;padding-top:10px}.producttable table td.nm{text-align:left;width:200px}.producttable table td.info{width:38px}.producttable table td.hlc, .producttable table td.nm{}.producttable table td.over, .producttable table tr.over, .producttable table td.info div.rowinfo{background-color:#e3e3e5}.producttable table td.dark{background-color:#f0f0f2}.producttable table td.dark.over, .producttable table tr.over td.dark{background-color:#cacacc}.producttable table td.noact{cursor:auto}.producttable table td.info div.infoholder{position:relative;width:100%;height:16px}.producttable table td.info div.rowinfo{position:absolute;text-align:left;z-index:10;top: -11px;right:58px;width:720px;overflow:hidden;display:none;color:#9599a3;font-size:12px;height:36px;padding-top:2px;vertical-align:middle}.producttable table td.info div.open_btn, .producttable table td.hlc span.check{background:url(https://staging3.esetstatic.com/fileadmin/eset/product_table/images/table_sprites_business.png);background-repeat:no-repeat}.producttable table tbody td.hlc{color:#626670;font-size:13px}.producttable table tbody td.nm{color:#000;font-size:13px;padding-left:10px}.producttable table td.hlc.btn{vertical-align:top}.producttable table td.hlc span.check{display:block;width:23px;height:21px;background-position:0px -14px;margin-left:auto;margin-right:auto}.producttable table td.hlc span.check.win{background-position:0px -224px}.producttable table td.over span.check.win, .producttable table tr.over span.check.win{background-position:0px -245px}.producttable table td.hlc span.check.kerio{background-position:0px -266px}.producttable table td.over span.check.kerio, .producttable table tr.over span.check.kerio{background-position:0px -286px}.producttable table td.hlc span.check.mac{background-position:0px -56px}.producttable table td.over span.check.mac, .producttable table tr.over span.check.mac{background-position:0px -77px}.producttable table td.hlc span.check.lin{background-position:0px -140px}.producttable table td.over span.check.lin, .producttable table tr.over span.check.lin{background-position:0px -161px}.producttable table td.hlc span.check.andr{background-position:0px -98px}.producttable table td.over span.check.andr, .producttable table tr.over span.check.andr{background-position:0px -119px}.producttable table td.hlc span.check.sym{background-position:0px -182px}.producttable table td.over span.check.sym, .producttable table tr.over span.check.sym{background-position:0px -203px}.producttable table td.over span.check, .producttable table tr.over span.check{background-position:0px -33px}.producttable table td.over.hlc, .producttable table tr.over td.hlc{color:#000}.producttable table td.info div.open_btn{width:23px;height:16px;cursor:pointer;font-size:0;margin-left:auto;margin-right:auto}.producttable .type1-38, .producttable .grey38{float:none;width:100%}.producttable .type1-38 a i, .producttable .grey38 a i, .producttable .type1-38 p i, .producttable .grey38 p i{line-height:0px;padding:0px;padding-top:8px;height:33px}.producttable .type1-38 p small, .producttable .grey38 p small{font-size:11px;height:auto;background-image:none;background-color:transparent;padding:0px;margin:0px;display:inline}.producttable td.btn .blue20, .producttable td.btn .blue28, .producttable td.btn .blue38, .producttable td.btn .grey20, .producttable td.btn .grey28, .producttable td.btn .grey38, .producttable td.btn .blue58, .producttable td.btn .grey58, .producttable td.btn .type1-38, .producttable td.btn .type2-38{float:none}.producttable table tr.nobordtop td{border-top:none}.producttable table tr.nobordbottom td{border-bottom:none}.producttable table thead td h4{font-weight:bold;font-size:14px}.producttable table thead td h3{font-weight:bold;font-size:14px}.producttable td.btn div.button a.btn_blue, .producttable td.btn div.button a.btn_gray, .producttable .type1-38, .producttable .grey38, .producttable .blue28{float:none;display:inline-block}fieldset{border:0 none;margin:0;outline:0 none;padding:0px}ol,ul{list-style:none outside none;padding:0px}#top .search{background-image:none}.rowinfo p{display:table-cell;height:100%;width:100%;margin:0px;padding:0px;vertical-align:middle;font-size:11px;}
table td{color:#30343e}table tr.doubleline td, table tr.doubleline th{border-top:2px solid #d5dae4}table.head01 th{background-color:#e4e8ee;border-top:2px solid #d5dae4;color:#000}table.head02 th{background-color:#9599a3;border-top:2px solid #7c808a;color:#fff;border-color:#7c808a}table.head02.doubleline th{border-bottom:2px solid #7c808a;color:#fff;border-color:#7c808a}table.head01.doubleline th{border-bottom:2px solid #d5dae4;color:#000;border-color:#d5dae4}table td.noline{border:none}table tr.tr-last td{border-bottom:1px solid #d5dae4}table tr.tr-last th{border-bottom:1px solid #d5dae4;border-top:1px solid #d5dae4}.contenttable-1 table, .contenttable-2 table, .contenttable-3 table{width:100%;border-collapse:collapse}table table tr.tr-last td{border-bottom:none}.contenttable-1{width:100%;border-collapse:collapse;margin-bottom:20px}.contenttable-1 caption{border-bottom:1px solid #d5dae4;color:#000;text-align:left;font-weight:bold;padding-bottom:5px}.contenttable-1 td, .contenttable-1 th{padding:6px 0 5px 8px;border-top:1px solid #d5dae4;vertical-align:top;font-size:12px}.contenttable-1 th{vertical-align:bottom}.contenttable-1 td{background-color:#f8f9fb}.contenttable-1 th p, .contenttable-1 td p{padding:0;line-height:normal}.contenttable-2{width:100%;border-collapse:collapse;margin-bottom:20px}.contenttable-2 caption{border-bottom:1px solid #d5dae4;color:#000;text-align:left;font-weight:bold;padding-bottom:5px}.contenttable-2 td, .contenttable-2 th{padding:6px 0 5px 8px;border-top:1px solid #d5dae4;vertical-align:top;font-size:12px}.contenttable-2 th{vertical-align:bottom}.contenttable-2 th p, .contenttable-2 td p{padding:0;line-height:normal}.contenttable-3{width:100%;border-collapse:collapse;margin-bottom:20px}.contenttable-3 caption{border-bottom:1px solid #d5dae4;color:#000;text-align:left;font-weight:bold;padding-bottom:5px}.contenttable-3 td, .contenttable-3 th{padding:6px 0 5px 8px;border-top:1px solid #d5dae4;vertical-align:top;font-size:12px}.contenttable-3 .tr-odd td{background-color:#f8f9fb}.contenttable-3 .tr-even td{background-color:#f0f2f6}.contenttable-3 th{vertical-align:bottom}.contenttable-3 th p, .contenttable-3 td p{padding:0;line-height:normal}table.round{border-collapse:collapse;width:560px !important;margin:5px 0 25px 20px;background:url(https://staging3.esetstatic.com/fileadmin/templates/img/bg_tab_round_top.gif) no-repeat 0 0}table.round thead th{font-size:15px;color:#30343e;background-color:transparent;border:none}table.round td{padding:10px 30px}table.round th{padding:10px 30px;font-weight:normal}table.round td{border-top:1px solid #d5dae4;vertical-align:top;background-color:transparent !important}table.round p{padding:0}table.round td.corn_left{background:url(https://staging3.esetstatic.com/fileadmin/templates/img/bg_tab_round_bottom.gif) no-repeat 0 100%}table.round td.corn_right{background:url(https://staging3.esetstatic.com/fileadmin/templates/img/bg_tab_round_bottom.gif) no-repeat 100% 100%}table.round td.line{background:url(https://staging3.esetstatic.com/fileadmin/templates/img/line.gif) repeat-x 0 100%}table.round tr.tr-last td{border-bottom:none !important}table.round2{border-collapse:collapse;margin:5px 0 25px 0;border:1px solid #d5dae4;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}table.round2 thead th{font-size:15px;color:#30343e}table.round2 td{padding:10px 30px}table.round2 th{padding:10px 30px;font-weight:normal}table.round2 td{border-top:1px solid #d5dae4;vertical-align:top}table.round2 p{padding:0}
.contenttable td{vertical-align:bottom;padding:3px}.contenttable h2, .contenttable h3, .contenttable h4, .contenttable p{padding:0;margin:0;line-height:normal}

.bttn-green {
    background-color: #52A420!important;
    background-image: linear-gradient(to bottom, #67B022, #32931E)!important;
    background-repeat: repeat-x!important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)!important;
    color: #FFF!important;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25)!important;
}
.bttn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #BBB #BBBBBB #A2A2A2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.9);
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 3px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    white-space: nowrap;
}
.bttn-grey {
    background-color: #9EA0AA;
    background-image: linear-gradient(to bottom, #A8AAB3, #90929D);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
.bttn-green:hover, .bttn-green:active, .bttn-green.active, .bttn-green.disabled, .bttn-green[disabled] {
    background-color: #32931E!important;
    color: #FFF!important;
}
.bttn:hover {
    background-position: 0 -15px;
    color: #333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.bttn:hover, .bttn:active, .bttn.active, .bttn.disabled, .bttn[disabled] {
    background-color: #E6E6E6;
    color: #333;
}
.bttn-grey:hover, .bttn-grey:active, .bttn-grey.active, .bttn-grey.disabled, .bttn-grey[disabled] {
    background-color: #90929D;
    color: #FFF;
}

.wrapp_ban-badge {
    display: table;
    position: absolute;
    right: 17px;
    top: 145px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 117px;
    height: 117px;
    background: #ffc425;
}
.wrapp_ban-badge p {
    margin-top: 27px;
    font: 17px 'Segoe UI',Arial,Helvetica,sans-serif;
    color: #000;
    font-weight: 900;
    line-height: 1em;
    padding: 0px;
    vertical-align: middle;
    text-align: center;
}
#wrapp_ban-text h2 {
    font: 45px 'Segoe UI',Arial,Helvetica,sans-serif;
    color: #fff;
    font-weight: 900;
    line-height: 1em;
    padding: 0px;
}
.wrapp_ban-icon {
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
}
.wrapp_ban-logotype {
    display: block;
    padding-bottom: 20px;
}
.est_yellow {
    color: #f8b323;
}
.hlc h3 b, .hlc h3 b:hover {color: #059;}
.feat_tag {
    background-color: #54C106;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    color: #fff;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px 4px;
}